// Modify entities


// Check entity spawned
EntityEvents.spawned(event => {
    var Entity = event.getEntity()

    // Check if entity is warden
    var EntityType = Entity.getType()
    //console.info(EntityType)
    if (EntityType == "minecraft:warden") {
        console.info("Warden spawned")
        Entity.invulnerable = true
    }
})